<template>
  <b-container class="mt-5">
    <b-row>
      <film-card :data="film" v-for="film in $store.state.films.source" :key="film.id"></film-card>
    </b-row>
  </b-container>
</template>

<script>
import FilmCard from "./FilmCard";

export default {
  components: {
    FilmCard
  },
}
</script>

<style>

</style>